Bug 5782 - модуль i810_rng не существует в ядрах 2.6.*
: модуль i810_rng не существует в ядрах 2.6.*
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hwdatabase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-26 19:23 by
Modified: 2008-08-02 04:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-26 19:23:08
В 2.6.* все модули *_rng теперь собраны в один модуль hw_random
------- Comment #1 From 2005-02-08 10:30:43 -------
fixed (0.3.1)